
TYPO3.Neos - Task # 8690

Story # 7921 (Resolved): As  Magarethe I want to add  pages

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: A Service for adding content is needed
Description

We need a PHP Service for adding pages, which is exposed via ExtDirect.

Also, it makes sense to abstract this, and build a service which can be used to add generic content. This should also work via
ExtDirect.

Related issues:
related to Base Distribution - Story # 7923: As Magarethe I want to edit cont... Resolved

History
#1 - 2010-08-16 11:20 - Robert Lemke
- Target version changed from 593 to 628

#2 - 2010-09-30 22:17 - Karsten Dambekalns
- Status changed from New to Accepted

#3 - 2010-10-21 10:54 - Sebastian Kurfuerst
- Parent task set to #7921

#4 - 2010-10-21 10:56 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
